body, td, th, ul {
	font-family : verdana, arial, sans-serif, helvetica;
	font-size : 9pt;
}
body{
	background-color: #FFFFFF;
	color: #000000;
	margin: 0px;
	height:100%;	
}
form{
	margin: 0;	
}

#container {
	min-height:100%;
	position:relative;
}

#layoutHeader{
	background-color: white;
}
#body {
   padding:0px;
   height: auto;
   padding-bottom:30px;   /* Height of the footer */
}
#footer {
   position:absolute;
   bottom:0;
   width:100%;
   padding-bottom: 5px;
   height:30px;   /* Height of the footer */
}
img{
	border: 0;
}
hr{
	height: 2px;
	color:#6E8FA9;
	background-color: #6E8FA9;
	border: none;
}
th {
	text-align : left;
}
a {
	text-decoration : none;
	color: #000080;
}
a:visited, a:active {
	color: #000080;
}
a:hover  {
	text-decoration : underline;
}
.frontPageBody {
	font-size : 9pt;
}
input, select {
	font-size : 10pt;
	width : 150px;
}

input[type="checkbox"] {
	width: auto;
	height: auto;
	padding: 0;
	cursor: pointer;
	line-height: normal;
}

acronym {cursor: help;}

.addressesSelect {
	width : auto;
}
.copyright {
	font-family : arial, sans-serif, helvetica;
	color : #666666;
	font-size : 7pt;
	font-weight : normal;
}

#sidemenu{
	width: 180px;
	padding-left:10px;
	padding-top:10px;
}
#mainContent{
	padding:5px 10px;
}

.realtimeTitle, .pageTitle {
	font-family : arial, sans-serif, helvetica;
	color : #090C79;
	font-size : 18pt;
	font-weight : bold;
}
.realtimeTitle{
	height: 25px;
}
.pageTitle {
	height: 32px;
}
.pageTitleSmall{
	font-family : arial, sans-serif, helvetica;
	color : #336699;
	font-size : 11pt;
	font-weight : bold;
	background-color: ffffff;
	padding-bottom : 10px;
}
.pageTitleDate{
	font-family : arial, sans-serif, helvetica;
	color : #090C79;
	font-size : 14pt;
	font-weight : normal;
	padding-bottom : 0px;
}
.pageFooter {
	color : #aaaaaa;
	font-size : 8pt;
}
.heading1 {
	color : #003399;
	font-size : 12pt;
	font-weight : bold;
	padding-bottom : 12px;
}
.heading2 {
	padding-top : 10px;
	font-weight : bold;
}
p {
	padding-top : 0px;
	margin-top : 0px;
}
.contentFrameTitle {
	margin: 0px;
	font-family : verdana, arial, sans-serif, helvetica;
	color: #ffffff;
	font-size: 13px;
	vertical-align: top;
	padding: 2px;
	overflow: auto;
	border:1px #6E8FA9 solid;
	background-color: #6E8FA9;	
}
.contentFrameTitle span{
	margin: 0 3px;
	vertical-align: middle;
	font-weight: bold;
	float: left;
}
.contentFrameTitleBoxes{
	height: 12px;
	width: 12px;
	margin: 2px;
	vertical-align: middle;
}
.contentFrameTitleBoxesLeft{
	float: left;
	background-color: #ffffff;
}
.contentFrameTitleBoxesRight{
	float: right;
	background-color: #ffcc00;
}
.contentFrame{
	background-color: #CEE6FA;
	padding: 2px;
	border:1px #6E8FA9 solid;	
}
.contentFrame{
	color: #6E8FA9;
}
.contentFrame a{
	color: #000080;
}
.contentFrame ul{
	margin: -5px 0 -5px -5px;
	padding: 5px 0px 5px 25px;
}
.contentFrame li{
	list-style: square;
	font-size: 12px;
	margin: 1px 0;
}
/* use to hide boxes
.contentFrameTitleBoxes{
	display: none;
}
*/

.submitButton, .submitButtonOver {
	font-family : verdana, arial, sans-serif, helvetica;
	font-size : 8pt;
	color : #000000;
	background : #CEE6FA;
	border-color : #6E8FA9;
	border-style : solid;
	border-width : 1px;
	cursor : hand;
}
.postcodeSearch,.realtimeerror {
	font-family : verdana, arial, sans-serif, helvetica;
	font-size : 8pt;
	color : #000000;
	background : #F5FBFF;
	border-color : #6E8FA9;
	border-style : solid;
	border-width : 1px;
	padding: 4px;
}

.valuationFields {
	padding: 4px;
}

.realtimeseriouswarning {
	font-family : verdana, arial, sans-serif, helvetica;
	font-size : 22pt;
	font-weight: bold;
	color : #97072C;
	background : #FFEEEE;
	border-color : #6C021D;
	border-style : solid;
	border-width : 1px;
	padding: 4px;
}
.submitButton:hover {
	background : #e0e0e0;
	cursor : arrow
}
.submitButtonOver {
	background : #e0e0e0;
	cursor : arrow
}
.emptyCell {
	width : 4px;
	height : 4px;
}
.subColumnHeader {
	background : #ACC0D0;
	border-color : #aaaaaa;
	border-left-style : solid;
	border-width : 1px;
}
.subColumnHeader2 {
	background : #ACC0D0;
	border-color : #aaaaaa;
	border-style : solid;
	border-width : 1px;
	border : none;
}
.dataCell, .dataCell2 {
	font-size:7pt;
	padding : 1px 3px 1px 2px;
	border-color : #aaaaaa;
	border-style : solid;
	border-width : 1px;
}
.dataCell, .dataCell2 {
	background : #f0f5fa;
}
.rowHeader {
	border-color : #aaaaaa;
	border-style : solid;
	border-width : 1px;
	border : none;
}
.columnHeader, .subColumnHeader, .subColumnHeader2 {
	text-align : center;
	text-transform : lowercase;
	font-weight : bolder;
}
.columnHeader {
	border-color : #aaaaaa;
	border-style : solid;
	border-width : 1px;
	border : none;
}
.dataCell2, .subColumnHeader2 {
	border-right : none;
}
.print {
	display:none;
}
.table {
	font-family : verdana,arial, sans-serif, helvetica;
	font-size:9pt;
	color:black;
	background : #efefef;
	border-top:1px solid #6E8FA9;
	border-right:1px solid #6E8FA9;
	/* border-bottom:1px solid #6E8FA9; */
	}
a.tableheadings:link,a.tableheadings:active,a.tableheadings:visited,.tableheadings {
	font-family : verdana,arial, sans-serif, helvetica;
	font-size:9pt;
	color:navy;
	vertical-align:top;
	font-weight:bold;
	text-transform:capitalize;
	border-bottom:1px solid #6E8FA9;
	border-left:1px solid #6E8FA9;
	padding: 3px;}
.tableheadings_span
{
	border-bottom:1px solid #6E8FA9;border-left:0
}
a.tableheadings_summary:link,a.tableheadings_summary:active,a.tableheadings_summary:visited,.tableheadings_summary {
    background : #fff;
	font-family : verdana,arial, sans-serif, helvetica;
    font-size:9pt;
    color:black;
    vertical-align:top;
    text-transform:capitalize;
    border-bottom:1px solid #6E8FA9;
    border-left:1px solid #6E8FA9;
    padding: 3px 3px 3px 15px;
	line-height: 30px;}
.tableheadingsinv {
	font-family : verdana,arial, sans-serif, helvetica;
	font-size:9pt;
	color:black;
	font-weight:bold;
	border-top:1px solid #6E8FA9;
	border-left:1px solid #6E8FA9;}
.tablerow {
	font-family : verdana,arial, sans-serif, helvetica;
	font-size:9pt;
	color:black;
	vertical-align:middle;
	border-bottom:1px solid #6E8FA9;
	border-left:1px solid #6E8FA9;
	padding: 3px;}
.tablerow_span 
{
	border-bottom:1px solid #6E8FA9;
	border-left:0;
}
.tablelastrow {
	font-family : verdana,arial, sans-serif, helvetica;
	font-size:9pt;
	color:black;
	vertical-align:middle;
	border-left:1px solid #6E8FA9;
	border-bottom:1px solid #6E8FA9;}
.tablelastrow_span 
{
	border-bottom:1px solid #6E8FA9;
	border-left:0;
}
.compsTable {
	background : #ffffff;
	border-color : #6E8FA9;
	border-top:1px solid #6E8FA9;
	border-left:1px solid #6E8FA9;
	border-bottom:1px solid #6E8FA9;
	border-right:1px solid #6E8FA9;
	border-width : 1;
}

.tablecolumn {
    font-family : verdana,arial, sans-serif, helvetica;
    font-size:9pt;
    color:black;
    vertical-align:middle;
    border-bottom:1px solid #6E8FA9;
    padding: 3px;
}

.td_bottom_no_border {
     border-bottom: none;
}

.header_tq{
    background : #80ffff;
    color: #000080;
    text-align: center;
    font-weight: bold;
    border-bottom:1px solid #6E8FA9;
}

.body_tq{
    background : #cff;
}

.td_border_left {
    border-left:1px solid #6E8FA9;
}

.td_border_right {
    border-left:1px solid #6E8FA9;
}

.td_center_align {
	text-align: center;
}

.menu {
	position:absolute;
	top:144;
	left:-100;
	border:1px solid #6E8FA9;
	background-color:#CEE6FA;
	visibility:hidden;
	filter:progid:DXImageTransform.Microsoft.Fade(duration=.3,overlap=0.0);}
a.menuheadings:link,a.menuheadings:active,a.menuheadings:visited,.menuheadings {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;}
.menudivider {
	border-bottom:1px solid #203770;
	background-color:CEDBEF;}
a:menuout,.menuitemout {
	color:black;
	font-weight:normal;
	background-color:#CEE6FA;
	padding:3px;
	border-bottom:1px solid #6E8FA9;
	text-decoration:none;}
a.menuitemover:link,a.menuitemover:active,a.menuitemover:visited,.menuitemover {
	color:CEE6FA;
	font-weight:normal;
	background-color:#6E8FA9;
	padding:3px;
	border-bottom:1px solid #6E8FA9;
	text-decoration:none;}
a.menuitemover2:link,a.menuitemover2:active,a.menuitemover2:visited,.menuitemover2 {
	color:#000000;
	font-weight:normal;
	background-color:#CEE6FA;
	width:100%;
	border-bottom:1px solid #CEE6FA;
	text-decoration:none;}
a.menuitemout2:link,a.menuitemout2:active,a.menuitemout2:visited,.menuitemout2 {
	color:#ffffff;
	font-weight:normal;
	background-color:#6E8FA9;
	width:100%;
	border-bottom:1px solid #6E8FA9;
	text-decoration:none;}
a.menuheadings2:link,a.menuheadings2:active,a.menuheadings2:visited,.menuheadings2 {
	color:#000000;
	font-weight:bold;
	text-decoration:none;}
	
.legaldisclaimer  {
	font-size : 8pt;
}

.legalsubheading  {
	font-size : 10pt;
	font-weight : bold;
}

.treestruct {
	position:relative;
	left:-22px;
}

.scrollbar {
	scrollbar-face-color: rgb(199,216,225);
	scrollbar-highlight-color: rgb(255,255,255);
	scrollbar-shadow-color: rgb(82,133,184);
	scrollbar-3dlight-color: rgb(100,100,100);
	scrollbar-arrow-color: rgb(0,0,0);
	scrollbar-track-color: rgb(255,255,255);
}

.snailtrail{
	font-family:tahoma;
	font-size:9px;
	color:#6699cc;
	text-transform:uppercase;
	font-weight: normal;
}

a.snailtraillink:link,a.snailtraillink:active,a.snailtraillink:visited,.snailtraillink{
	font-family:tahoma;
	font-size:9px;
	color:#6699cc;
	text-transform:uppercase;
	text-decoration:none;
}
	
a.snailtraillink:hover{
	color:#cc9966;
}

.snailtrail2{
	font-family:tahoma;
	font-size:9px;
	color:#6699cc;
	text-transform:uppercase;
}

a.snailtraillink2:link,a.snailtraillink2:active,a.snailtraillink2:visited,.snailtraillink2{
	font-family:tahoma;
	font-size:9px;
	color:#6699cc;
	text-transform:uppercase;
	text-decoration:none;
}
	
a.snailtraillink2:hover{
	color:#cc9966;
}

.requiredfield {
	color:red;
	position:relative;
	top:2px;
	font-size:8pt;
}

.bordercell {
	border:1px solid #ffffff;
	}
	
.bordercell:hover {
	border:1px solid #336699;
	}
	
.nobordercell {
	
}

.nopadding {
	padding:0px;
}

#small_comps_map {
	margin: 2px 2px 2px 2px;	
	border: 1px solid #345684
}

.full_address {
	width: 95%;
}

.drop_down_100 {
	width: 100%;
}

div.auto_complete {
    position:absolute;
    width:95%;
    background-color:white;
    border:1px solid #888;
    margin:0px;
	padding:0px;
    z-index: 2;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 180px;
}
div.auto_complete ul {
    list-style-type:none;
    margin:0px;
    padding:0px;
}
div.auto_complete ul li.selected { background-color: #ffb;}
div.auto_complete ul li {
    list-style-type:none;
	display:block;
    margin:0;
    padding:2px;
    height:16px;
    cursor:pointer;
}

#freeTextAddress_auto_complete{
	width: 470px;
}

.error,
.notice,
.success    { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error      { background: #FBE3E4; color: #D12F19; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #817134; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #529214; border-color: #C6D880; }
.error a    { color: #D12F19; }
.notice a   { color: #817134; }
.success a  { color: #529214; }

.Calendar {
    font-family: arial;
    font-size: 10pt;
    color: #000000;
    background: #ffffff;
    width: 100%;
    text-decoration: none;
}
a.Calendar:link {
    font-family: arial;
    font-size: 10pt;
    color: #000000;
    background: #ffffff;
    width: 100%;
    text-decoration: none;
}
a.Calendar:active {
    font-family: arial;
    font-size: 10pt;
    color: #000000;
    background: #ffffff;
    text-decoration: none;
    width: 100%;
}
a.Calendar:hover {
    font-family: arial;
    font-size: 10pt;
    color: #000000;
    background: #DEE7F7;
    text-decoration: none;
    width: 100%;
}
a.Calendar:visited {
    font-family: arial;
    font-size: 10pt;
    color: #000000;
    background: #ffffff;
    text-decoration: none;
    width: 100%;
}
a.Calendar:visisted:hover {
    font-family: arial;
    font-size: 10pt;
    color: #000000;
    background: #DEE7F7;
    text-decoration: none;
    width: 100%;
}


.CalendarToday {
    font-family: arial;
    font-size: 10pt;
    color: #ff0000;
    background: #ffffff;
    width: 100%;
    text-decoration: none;
}
a.CalendarToday:link {
    font-family: arial;
    font-size: 10pt;
    color: #ff0000;
    background: #ffffff;
    width: 100%;
    text-decoration: none;
}
a.CalendarToday:active {
    font-family: arial;
    font-size: 10pt;
    color: #ff0000;
    background: #ffffff;
    text-decoration: none;
    width: 100%;
}
a.CalendarToday:hover {
    font-family: arial;
    font-size: 10pt;
    color: #ff0000;
    background: #DEE7F7;
    text-decoration: none;
    width: 100%;
}
a.CalendarToday:visited {
    font-family: arial;
    font-size: 10pt;
    color: #ff0000;
    background: #ffffff;
    text-decoration: none;
    width: 100%;
}
a.CalendarToday:visisted:hover {
    font-family: arial;
    font-size: 10pt;
    color: #ff0000;
    background: #DEE7F7;
    text-decoration: none;
    width: 100%;
}
.CalendarHeading {
    font-weight: bold;
    font-size: 9pt;
    background: #EFEFEF;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none
}

/* SR - 27-12-07 start*/
.divright{
    display:block;
    float:right;      
    line-height: 1.1em;
}

.selectedlink{
    font-family:tahoma;
    font-size:9px;
    color:red;
    text-transform:uppercase;
}

.oneletterbtn {
    font-family : verdana, arial, sans-serif, helvetica;
    font-size : 8pt;
    color : #000000;
    background : #CEE6FA;
    border-color : #6E8FA9;
    border-style : solid;
    border-width : 1px;
    cursor : hand;  
    max-width: 15px;    
    width: 15px;   
    text-align: center;    
    padding: 0;    
    crop: right; 
}
/* SR - 27-12-07 end*/

/* GS - 20090304 - start property attribute icons*/
dl{margin-top:0;}
dl dt{
	float:left;
}
dl dt em{display:none}
dl dd{float:left;margin:0; padding:0 5px 0 2px}
dd img{margin:2px 2px 2px 0}
.pad-left-25 {padding: 0 0 0 25px}
/* GS - 20090304 - end property attribute icons*/

/* GS 20090304 - fix ie6 auto complete bug (so that regular browsers keep on working */
iframe.selectFix{display: none;}

/* GS 20090310 - fix address width for comps*/
.w-address {width:270px;}
.w-ownership {width:200px;}
.w-150 {width:150px;} /* forces the width of the attributes column else it wraps on windows PDF writer*/
/* GS 2009320 RAG css flags */
.r { color: #f00; }
.a { color: #F57900; }
.g { color: #258322; }

/* GS 20100107 - preval css tidy */
table.rules-border{ border-collapse:collapse; }
table.rules-border, th.rules-border, td.rules-border
{
	border: 1px solid black;
	padding: 1px;
}
td.rules-header-row
{
	font-family:tahoma; 
	font-size:9px; 
	color:#343434; 
	background-color:#efefef;
	white-space:nowrap; 
}							
td.rules-data-row
{
	font-family:tahoma; 
	font-size:9px; 
	color:#676767; 
	text-align:center;
}

/* GS 20100407 - account select tidy */
ul.accounts 
{
	font-size:8pt;
	margin: 0;
	padding: 5px 0px 5px 15px;
}

	ul.accounts li 
	{
		
	}

		li.out-of-credit 
		{
			color:red;
		}
		
		li.expired 
		{
			color:orange;
		}

.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}

/* login labels */
label.formLogin{
	width: 90px;
	margin: 10px 0 10px 0;
	float: left;
	text-align: right;
	color: #444;
}
input.formLogin{
	width: 180px;
	border: 1px solid;
	margin: 8px 5px 10px 4px;
	font-size: 12px;
	color: #444;
}
input.formLoginSubmit{
	width: 180px;
	padding: 1px 0;
	border: 1px solid;
	margin: 4px 5px 5px 95px;
	font-size: 12px;
	color: #444;
}

.loginWarning{
	font-family:tahoma,verdana,arial;
	font-size:9px;
	color:#676767;
}

.realtime-login-message table {
	border: 1px solid #6E8FA9;
}  
	.realtime-login-message td.header-row
	{
		background-color: #6E8FA9; 
		color: white; 
		font-size: 8pt;
	}
	.realtime-login-message td.message-row
	{
		background-color: #fff; 
		color: #343434;  
		font-size: 7pt;
	}
	
table#invoice-table 
{
	
}
	.fake-mouse-over
	{
		cursor : hand;
	}

/* MLS colors - from valueSafe */
td.red
{
	background: #FFCACA;
}

td.yellow
{
	background: #FFFFBB;
}

td.green
{
	background: #E1FEE6;
}

/* Homepage Nav */
.homeNav {
	background-color: #fff;
	cursor: pointer;
}
.homeNav:hover {
	background-color: #FFCC00;
}
/* Icons */
.download-icon {background-image:url('/images/download16px.gif');background-repeat:no-repeat;padding-left:20px;height:16px;background-position:left center;vertical-align:bottom;display:inline-block;}
.download-icon:hover {text-decoration:underline;}
.delete-icon {background-image:url('/images/delete.png');background-repeat:no-repeat;padding-left:20px;height:16px;background-position:left center;vertical-align:bottom;display:inline-block;}
.delete-icon:hover {text-decoration:underline;}
.user-icon {background-image:url('/images/userssmall.gif');background-repeat:no-repeat;padding-left:20px;height:16px;background-position:left center;vertical-align:bottom;display:inline-block;}
.user-icon:hover {text-decoration:underline;}